[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mono and Beagle



On Sat, Sep 24, 2005 at 03:02:49PM +0200, Sean Carlos wrote:

 > "inotify_init: Function not implemented
 > 
 > Inotify not supported!  You need a 2.6.13 kernel or later with 
 > CONFIG_INOTIFY enabled."
 > 
 > But this is just a warning, not a hard error.
 > 
 > Inotify lets Beagle know about file changes in real-time.  You don't need 
 > to use it - Beagle will work without it.
 > The current development kernel has enough dependencies that you'll probably 
 > end up with more trouble then its worth trying to install it - but I'd be 
 > happy to hear your experience.

FWIW, the 2.6.13 based kernel currently in FC4-updates-testing has inotify enabled.

		Dave


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]